package com.kingdee.eas.custom.salarytemplate;

import java.io.Serializable;

public class WagesChromatographyInfo extends AbstractWagesChromatographyInfo implements Serializable 
{
    public WagesChromatographyInfo()
    {
        super();
    }
    protected WagesChromatographyInfo(String pkField)
    {
        super(pkField);
    }
}